* {
	margin: 0;
	padding: 0;
}
html {
	background: #f6f6f6;
}
body {
	margin: 0;
	font: 12px/1.8 arial, sans-serif, "\5B8B\4F53";
	color: #000;
	height: auto;
}
div {

}
#wraper {
	max-width: 100%;
	max-height: 9999px;
	min-width: 400px;
	height: auto;
}
#center {
}
.language{
	text-align:right;}
#terms,#privacy,.language {
	width: 80%;
	margin: 20px auto;
	top: 50px;
	max-width: 1500px;
}
#footer {
	height: 76px;
	z-index: 0;
	position: relative;
	bottom: 0;
	margin-top: -10px;
}
.f30 {
	font-size: 30px;
}
.f18 {
	font-size: 18px;
}
.f16 {
	font-size: 16px;
}
.f14 {
	font-size: 14px;
}
.bold {
	font-weight: bold;
}
p {
	text-align: left;
	margin-top: 10px;
}
a strong {
	color:#000;
}
a {
	text-decoration:none;
	color:#5b5a5a;
	webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	transition: color 0.3s linear;
}
a:hover {
	color:#111;
}
strong{font-size: 14px;
	font-weight: bold;}
li{
	text-align:left;
	list-style-position: inside;}
table{
	border:1px solid #ddd;
	padding:0;
	margin:0;
	width:100%;
	margin:8px 4px;}
td{
	border:1px solid #ddd;
	padding:8px;
	margin:0;
	}